{
  "cxx_compiler": "clangxx",
  "CONDA_BUILD_SYSROOT": "/Library/Developer/CommandLineTools/SDKs/MacOSX11.1.sdk",
  "channel_targets": "defaults",
  "c_compiler_version": "12",
  "jpeg": "9",
  "target_platform": "osx-arm64",
  "libpng": "1.6",
  "cxx_compiler_version": "12",
  "pytorch_variant": "cpu",
  "c_compiler": "clang"
}